Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-4474

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-4474
Last Modified 29 Jan 2013 11:54:56
Published 30 Nov 2012 05:55:01
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-4474

Summary

Multiple cross-site scripting (XSS) vulnerabilities in the Colorbox Node module 7.x-2.x before 7.x-2.2 for Drupal allow remote attackers to inject arbitrary web script or HTML via unspecified parameters.

Vulnerable Systems

Application

  • Colorbox Node Dennis Blake 7.x-2.0

  • Colorbox Node Dennis Blake 7.x-2.1


References

MLIST - [oss-security] 20121003 Re: CVE Request for Drupal Contributed Modules

MISC - http://drupal.org/node/1679486

CONFIRM - http://drupal.org/node/1679410

BID - 54406


Last Updated: 27 May 2016 10:49:52